Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: I'd like to re-install, BUT...  (Read 3932 times)

0 Members and 1 Guest are viewing this topic.

pinoy929

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
I'd like to re-install, BUT...
« on: April 06, 2004, 07:52:01 am »

I installed coppermine 1.2.1, but I ran into a few problems.  I think it was the way I installed the module.  Anyway, I'd like to re-install, BUT it won't let me.  It says that I have already installed and that the install feature has been locked.  Does anyone know how to get around this?  I read somewhere that I have to delete a file with .lock as part of the filename, but I don't know where it is and I dunno if this is a legit idea.

Please help.  Thank you!
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
I'd like to re-install, BUT...
« Reply #1 on: April 06, 2004, 08:21:22 am »

If you want to re-run the installer, look for the file install.lock in the include folder and delete it - no harm done.

GauGau
Logged

pinoy929

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
I'd like to re-install, BUT...
« Reply #2 on: April 06, 2004, 10:01:28 am »

I can't find the file.  I am losing my mind.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
I'd like to re-install, BUT...
« Reply #3 on: April 06, 2004, 10:04:37 am »

if you upgraded from an older version maybe the file install.lock is in the coppermine root. Remember that you'll have to search your webserver's folder structure, not the one on your local hard drive...
If you still can't find it, check if you have some .htaccess file in place that hides .lock files from view.

GauGau
Logged

pinoy929

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
I'd like to re-install, BUT...
« Reply #4 on: April 06, 2004, 10:52:50 am »

Whoops.  This might be important.  I realized I installed nuke version 1.22b.  Maybe that is why I can't find the file, perhaps?

Here's the strange thing.  I installed it and did something wrong. I read somewhere that said if you want to delete the module, just delete off FTP.  I did that and then re-uploaded.  I tried to install, but then it says I am locked out (this is nuke 1.22b, by the way).  But the thing is that I deleted that whole folder before, so how does it recognize that I installed anything if all files are gone?
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
I'd like to re-install, BUT...
« Reply #5 on: April 07, 2004, 07:16:37 am »

I don't know how phpnuke works - this board is dedicated to coppermine standalone, please read http://forum.coppermine-gallery.net/index.php?topic=2277
I moved your post to the deprecated nuke board (locking it on the way).

GauGau
Logged
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 18 queries.